#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-4ndeReW7WTNL4Pt5tLhBLW
key:                  yesod-1.6.2.1-4ndeReW7WTNL4Pt5tLhBLW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  24afc0b70b1aa25140496d2f8c88747d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-4ndeReW7WTNL4Pt5tLhBLW
depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-8snQD1dfvMI5KV2NG3uDlC
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-7wxwiFTMduZFcxSMksfoaS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-Eett3xaHNP27JOCCzaQev8
    shakespeare-2.1.0.1-XWrMHhI6ofCqWVM3pwmRg
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-5b3XHWdgxJV4ERunO86wm7
    wai-extra-3.1.15-4w7H69xJvsp3QW6NGY9yHC
    wai-logger-2.4.1-3S1N8AA2IQaCHvNMeh0JiN
    warp-3.3.30-BdskwgVLJDH7SBEJZM9BqD
    yaml-0.11.11.2-4ISUpPAX9dMLLb97JsmYaY
    yesod-core-1.6.26.0-AAc0x9oNQz52zYUjGaZQwp
    yesod-form-1.7.6-M3ON6XxW8OIcmoepOY64l
    yesod-persistent-1.6.0.8-CAL6AqtkOiuLQ6S8gxCDaT

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

